function addons_cache_delete(){
    $.ajax({
        url:'/api.php/Hook/cache_delete',
        method: 'get',
        data: {},
        dataType: 'json',
        processData: false,
        contentType: false,
        cache: false,
        async: false,
        success: function(res) {
            console.log('cache_delete',res)
        }
    });
}